delete_theme_confirm: 'Etes-vous sûr de vouloir supprimer ce thème?'
create_new_theme: 'Créer un nouveau thème'
edit_theme: 'Modifier thème'
more_options: 'plus d''options'
new_theme: 'Nouveau thème'
bootstrap_designed: 'Nos thèmes ont été conçus à l''aide Bootstrap'
theme_generator: 'Générateur de thèmes'
theme_name: 'Nom du thème'
theme_parameters: 'Paramètres du thème'
theme_folder_permissions_warning: 'Vous pourriez ne pas être autorisé à écrire dans le dossier des thèmes'
if_doubt_on_gui_message: 'si vous avez un doute sur le nom d''un élément de l''interface graphique'
read_boostrap_doc: 'veuillez lire la documentation de Bootstrap 3'
